{
  "disableScroll": true,
  "usingComponents": {
    "mp-icon": "weui-miniprogram/icon/icon",
    "mp-dialog": "weui-miniprogram/dialog/dialog"
    
  },
  "navigationBarBackgroundColor": "#343434",
  "navigationBarTextStyle": "white",
  "navigationBarTitleText": "发表评论",
  "backgroundColor": "#fff",
  "backgroundTextStyle": "light"

}